www.rlmx.net > 我的世界1.8.0 用什么jAvA

我的世界1.8.0 用什么jAvA

好的LZ,解答如下: (1)从1.7.10版本开始,包括1.8版本和之后的版本,目前暂时只支持java7,java7离线安装包下载地址...

楼主为什么要java7呢,现在都出了java8了,性能比java7更高级,如楼主想要java8请追问 附件:java7 7u-79 望采纳*-*

不知道为什么,用7是最稳定的,特别是下懒人包的情况下,至于你这个,你在启动器里面设置到你的java的路径了吗?比如说我的C:\Program Files\Java\jre7\bin\javaw.exe

楼主您好 http://rj.baidu.com/soft/detail/10463.html?ald 这是JAVA下载链接,只需下载安装就行了 http://pan.baidu.com/s/1gdzVlDL 这是Minecraft1.8,1.8小地图,1.8.3的整合 另外,1.10都出了,而且1.9的命令方块大改,推荐你从1.9+玩起

较低的MC版本只能用ja7,较高的只能用ja8,如果乱用就会说ja路径错误或者无反应。 如果安装了JAVA8就改变成JAVA7。 首先打开控制面板,点击程序和功能,找到JAVA,那么点右键卸载掉,在这里能看到你的JAVA版本,如果是JAVA8,可以尝试卸载j8,改...

下面那个人就是在放屁,JAVA7是17.1之前所有版本都适合的,1.8的话一定要JAVA7,如果你找不到,就追问我,我给你下载地址。

楼主您好 http://rj.baidu.com/soft/detail/10463.html?ald 这是JAVA下载链接,只需下载安装就行了 http://pan.baidu.com/s/1gdzVlDL 这是Minecraft1.8,1.8小地图,1.8.3的整合 另外,1.10都出了,而且1.9的命令方块大改,推荐你从1.9+玩起

其实都可以,我建议最好还是更新版本要java8,因为更新的版本许多功能都优化了,BUG修复了,这样才能保证玩游戏的流畅度和乐趣

额,这个要看你的电脑是几位的,右键我的电脑,点属性,看几位,你就下几位的Java,如果是正版的话,Java必须是7以上的才支持,不说了,上图

@echo off cls taskkill /IM "java.exe" /F cls del /F /S /Q logs\* cls rd /S /Q logs cls :start "C:\Program Files\Java\jdk1.8.0_131\bin\java.exe" -Xmx1024M -Xms1M -jar server.jar echo 服务器将在5秒后重新启动... & ping 127.0.0.1 -...

网站地图

All rights reserved Powered by www.rlmx.net

copyright ©right 2010-2021。
www.rlmx.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com